» Ubuntu » Pakete

Error

two or more packages specified (shisen.app natty)